Pulsa aquí para quitar la publicidad.

No consigo flashear mi THL W8+ (error 8038)

Tema en 'ROMs THL W8 y W8+' iniciado por mmuma, 25 Jun 2013.

Tags:
  1. mmuma

    mmuma Simdualero de Oro

      152
      14
      7 May 2013
      Manzanares

      Adjuntos:

    • zzas

      zzas Simdualero de Plata

        68
        2
        3 Dic 2012
        España
        segun leo por ahi, ese error es porque se debe flashear la nueva rom completa con su recovery...y ademas clickear update y no download.

        Aca el texto real de xda
        [TABLE]
        <tbody>[TR]
        [TD="class: alt2, bgcolor: #E9E9E9"]V3.1224.0.sn85 --------- > ERROR = SP FLASH TOOL ERROR : (8038)
        [Android Download ] PMT is ready and Layout has been changed!
        [HINT]:
        Please use FIRMWARE UPGRADE instead of download to evoid important data lost

        I have to say i have a B92M with JB 4.1.2 stock. I got it from China with already this firmware.

        Where do i fail ???

        [/TD]
        [/TR]
        </tbody>[/TABLE]

        this means that you cant flash only the recovery file for a partition mismatch problem, you need to flash the whole rom (switching Newrecovery.img for the original recovery.img) but press the "update" button, not the "dowload" one in flashtool.
        it should work.
         
      • mmuma

        mmuma Simdualero de Oro

          152
          14
          7 May 2013
          Manzanares
          entonces simplemente apretando update en lugar de upload funcionaría?

          O también tengo que buscar otra ROM con otras características?

          M va a tocar el movil complicadito... vaya tela...


          Gracias!
           
        • Tirizia

          Tirizia Simdualero de Diamante

          • Veteran@
          10.962
          10.109
          3 Mar 2013
          Murcia
          Buscando al final van saliendo cosillas...Seguiré este hilo.

          Puedes probar dandole a update, si. Pero ya sabes todas las pruebas bajo tu responsabilidad :smile:

          También haz lo que te dije, intenta flashear otra que no sea la GM2, aunque sea solo para probar...

          Un saludo y ve informándonos de tus progresos.
           
        • javivi1981

          javivi1981 Simdualero de Bronce

            23
            0
            4 Jun 2013
            te da el mismo fallo que a mi,, no hay manera haber si lo conseguimos
             
          • mmuma

            mmuma Simdualero de Oro

              152
              14
              7 May 2013
              Manzanares
              Finalmente lo conseguí.

              Era el scatter, el que descargue del foro de xda me ha dejado cargar la imagen del gravity mod 2.6 sin ningún problema.

              La verdad no me gusta mucho el android que llevo, principalmente por el desbloqueo del móvil.

              Me gustaría probar el gm que tiene @TiriziaTirizia colgado en su post, sabéis si podría utilizar el scatter del foro de da con la imagen de gm1.5 con actializaciones de tirizia?

              Gracias! X fin avanzamos!
               
              Última edición por un moderador: 28 Sep 2013
            • Tirizia

              Tirizia Simdualero de Diamante

              • Veteran@
              10.962
              10.109
              3 Mar 2013
              Murcia
              Comor? no he entendido nada.. :XD:

              Como que el scatter que descargaste? Si el scatter tienes que generarlo tu. Lo que yo puse aquí es lo mismo que hay en XDA, ni si quiera cambié los archivos de servidor.

              Luego lo siguiente que dices no lo entiendo.... la gm2 1.5 y lo que tu llamas"mis actualizaciones" son las que ya llevas en tu rom. A ver si me explico.
              El desarollador subió un pack básico, el 1.5 hace unos meses, y fue subiendo actualizaciones, la 1.6, 1.7 etc hasta la 2.6. Al haber tantas decidió compilar en un solo archivo (otro pack básico) todas esas actualizaciones. Fue así como creo el pack básico que yo llamo 2 en el tutorial. Y como ya no podía subir el scatter a la web de xda sólo subió el system y dió las instrucciones para generar el scatter.

              En resumen:
              Pack básico 1 que incluye hasta la 1.5 + actualizaciones hasta la 2.6 = Pack básico 2

              Si lo que no te gusta es la pantalla de desbloqueo usa por ejemplo la aplicación Widget Locker, es muy personalizable. Si no te gusta el launcher cámbialo, pero por cambiar del pack básico 2 al 1 no te va a cambiar lo que tu llamas "el android", andorid es el mismo en todos, 4.2 y su estética en esta rom también.
              Por eso te comentaba lo de la personalización con lo del desbloqueo o el launcher.

              Por otro lado, pues explicar de mejor manera como lo conseguiste? Hay varias personas que les dá el mismo error y alomejor con lo que tu digas lo pueden solucionar.

              También me alegro de que lo hayas conseguido, con perseverancia al final las cosas se consiguen

              Un saludo!
               
              Última edición por un moderador: 30 Dic 2013
            • mmuma

              mmuma Simdualero de Oro

                152
                14
                7 May 2013
                Manzanares
                Sencillamente utilicé este scatter que adjunto que lo decargue el post de XDA.
                Siento liarte, es que me confundo los terminos de las cosas. :up:

                Instalé la compilación que ya incluye las actualizaciones hasta 2.6 y va bien pero me ralla lo del desbloqueo del terminal.

                Acabo de instalar la opcion 1 que está GM2 hasta 1.5 (sin actualizaciones aduntas) y sin ellas ha mejorado. Esta tarde lo dejaré en 2.6 a ver si no me pasa igual.
                 

                Adjuntos:

              • javivi1981

                javivi1981 Simdualero de Bronce

                  23
                  0
                  4 Jun 2013
                  el archivo ese lo suprimiste por el que viene en Pack básico para la posibilidad 1. Compilado hasta la versión 1.5. Será necesario instalar este pack básico y luego las actualizaciones. No se puede empezar directamente por las actualizaciones,,,,,y todo lo demás lo dejastes igual?? y asi le metiste esa ROM,,,
                   
                • mmuma

                  mmuma Simdualero de Oro

                    152
                    14
                    7 May 2013
                    Manzanares
                    Según creo no es posible instalar actualizaciones sin haber metido cm mínimo el pack basico. Yo lo hice así, sustuí el scatter que he adjuntado por el que venia en el pack básico y me funciono el flashtools sin problema y a l primera.
                    Ya luego es seguir las instrucciones que @TiriziaTirizia nos tiene bien detalladas en otro post.
                     
                    Última edición por un moderador: 28 Sep 2013
                  • tonymarin

                    tonymarin Simdualero de Bronce

                      7
                      0
                      7 Jul 2013
                      Ya me enrede mas de lo que estaba
                       
                    • choope

                      choope Simdualero de Platino

                        460
                        17
                        29 Abr 2012
                        Perú/Lima
                        Ánimos, ya verás que si podrás.

                        Enviado desde mi THL W8 usando Tapatalk 2
                         
                        Última edición: 10 Jul 2013
                      Verificación:
                      Borrador guardado Borrador eliminado

                      Compartir esta página

                      Galletas! Nos obligan a informar que utilizamos cookies (como casi todas las webs). Al continuar navegando aceptas su uso.